.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:49.944000px;}
._0{width:98.040000px;}
._6{width:173.440000px;}
._3{width:289.468000px;}
._7{width:299.476000px;}
._8{width:309.484000px;}
._9{width:361.540000px;}
._5{width:397.612000px;}
._4{width:409.600000px;}
._1{width:613.684000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:99.569950px;}
.y1a{bottom:111.743180px;}
.y19{bottom:148.166510px;}
.y1b{bottom:158.990727px;}
.y28{bottom:170.923061px;}
.y18{bottom:184.573780px;}
.y27{bottom:207.346392px;}
.y17{bottom:220.997111px;}
.y26{bottom:243.753662px;}
.y16{bottom:257.420441px;}
.y25{bottom:289.282825px;}
.y15{bottom:293.843771px;}
.y24{bottom:307.494490px;}
.y14{bottom:339.356874px;}
.y13{bottom:357.568539px;}
.y23{bottom:403.916745px;}
.y12{bottom:454.006854px;}
.y11{bottom:571.531515px;}
.y10{bottom:585.182234px;}
.yf{bottom:621.605564px;}
.ye{bottom:658.028894px;}
.yd{bottom:694.436164px;}
.yc{bottom:730.859495px;}
.y22{bottom:749.071160px;}
.yb{bottom:767.282825px;}
.y21{bottom:785.494490px;}
.ya{bottom:812.811988px;}
.y20{bottom:821.901761px;}
.y9{bottom:831.007593px;}
.y1f{bottom:858.325091px;}
.y1e{bottom:903.854253px;}
.y1d{bottom:922.065919px;}
.y8{bottom:927.445908px;}
.y7{bottom:995.731622px;}
.y1c{bottom:1018.488174px;}
.y29{bottom:1078.406800px;}
.y6{bottom:1084.493415px;}
.y5{bottom:1107.266026px;}
.y4{bottom:1130.022578px;}
.y3{bottom:1187.885566px;}
.y2{bottom:1230.523989px;}
.y1{bottom:1275.089571px;}
.h7{height:34.308000px;}
.h4{height:39.160000px;}
.h5{height:45.744000px;}
.h6{height:46.992000px;}
.h3{height:62.656000px;}
.h2{height:70.488000px;}
.h9{height:228.850289px;}
.h8{height:1148.266362px;}
.h1{height:1207.687139px;}
.h0{height:1352.047507px;}
.w2{width:754.001478px;}
.w1{width:865.616181px;}
.w0{width:956.000000px;}
.x0{left:44.967074px;}
.x4{left:50.090109px;}
.x8{left:58.617793px;}
.x3{left:95.603212px;}
.x7{left:118.359763px;}
.x2{left:232.174641px;}
.x5{left:249.840277px;}
.x1{left:323.216906px;}
.x6{left:437.031783px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:41.465362pt;}
._0{width:81.396445pt;}
._6{width:143.996322pt;}
._3{width:240.327073pt;}
._7{width:248.636085pt;}
._8{width:256.945098pt;}
._9{width:300.163921pt;}
._5{width:330.112233pt;}
._4{width:340.065116pt;}
._1{width:509.503224pt;}
.fs4{font-size:29.888536pt;}
.fs2{font-size:33.209484pt;}
.fs3{font-size:39.851381pt;}
.fs1{font-size:53.135174pt;}
.fs0{font-size:59.777071pt;}
.y0{bottom:82.666667pt;}
.y1a{bottom:92.773333pt;}
.y19{bottom:123.013333pt;}
.y1b{bottom:132.000000pt;}
.y28{bottom:141.906667pt;}
.y18{bottom:153.240000pt;}
.y27{bottom:172.146667pt;}
.y17{bottom:183.480000pt;}
.y26{bottom:202.373333pt;}
.y16{bottom:213.720000pt;}
.y25{bottom:240.173333pt;}
.y15{bottom:243.960000pt;}
.y24{bottom:255.293333pt;}
.y14{bottom:281.746667pt;}
.y13{bottom:296.866667pt;}
.y23{bottom:335.346667pt;}
.y12{bottom:376.933333pt;}
.y11{bottom:474.506667pt;}
.y10{bottom:485.840000pt;}
.yf{bottom:516.080000pt;}
.ye{bottom:546.320000pt;}
.yd{bottom:576.546667pt;}
.yc{bottom:606.786667pt;}
.y22{bottom:621.906667pt;}
.yb{bottom:637.026667pt;}
.y21{bottom:652.146667pt;}
.ya{bottom:674.826667pt;}
.y20{bottom:682.373333pt;}
.y9{bottom:689.933333pt;}
.y1f{bottom:712.613333pt;}
.y1e{bottom:750.413333pt;}
.y1d{bottom:765.533333pt;}
.y8{bottom:770.000000pt;}
.y7{bottom:826.693333pt;}
.y1c{bottom:845.586667pt;}
.y29{bottom:895.333333pt;}
.y6{bottom:900.386667pt;}
.y5{bottom:919.293333pt;}
.y4{bottom:938.186667pt;}
.y3{bottom:986.226667pt;}
.y2{bottom:1021.626667pt;}
.y1{bottom:1058.626667pt;}
.h7{height:28.483774pt;}
.h4{height:32.512085pt;}
.h5{height:37.978366pt;}
.h6{height:39.014502pt;}
.h3{height:52.019336pt;}
.h2{height:58.521753pt;}
.h9{height:190.000000pt;}
.h8{height:953.333333pt;}
.h1{height:1002.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:626.000000pt;}
.w1{width:718.666667pt;}
.w0{width:793.706667pt;}
.x0{left:37.333333pt;}
.x4{left:41.586667pt;}
.x8{left:48.666667pt;}
.x3{left:79.373333pt;}
.x7{left:98.266667pt;}
.x2{left:192.760000pt;}
.x5{left:207.426667pt;}
.x1{left:268.346667pt;}
.x6{left:362.840000pt;}
}
